# Conferencing Profiles

#### Description
Addition to [UserInfo](/developers/api/identity/userinfo/index.md) to enumerate the conferencing
profiles an account has authorized.

#### URL format
```
{data_center_url}/v1/userinfo
```

#### Example Request
```http
GET /v1/userinfo HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {ACCESS_TOKEN}
```

#### Example Response
```http
HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{
  "sub": "acc_5700a00eb0ccd07000000000",
  "email": "janed@company.com",
  "name": "Jane Doe",
  "zoneinfo": "Europe/London",
  "cronofy.type": "account",
  "cronofy.data": {
    "authorization": {
      "scope": "read_write"
    },
    "profiles": [
      ...
    ],
    "conferencing_profiles": [
      {
        "provider_name": "zoom",
        "profile_id": "pro_jknsdfk234",
        "profile_name": "example@cronofy.com",
        "profile_connected": true
      },
      {
        "provider_name": "go_to",
        "profile_id": "pro_gfmdsg51qa",
        "profile_name": "example@cronofy.com",
        "profile_connected": false,
        "profile_relink_url": "https://app.cronofy.com/v2/relink/go_to?email=example%40cronofy.com"
      }
    ]
  }
}
```

#### Request parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](/developers/data-centers/index.md).
#### Response parameters
##### `cronofy.data.conferencing_profiles.provider_name`

This specifies the provider of the conferencing profile as a lowercase, ASCII-only [`String`](/developers/api/data-types/index.md).

Currently one of:

- `go_to`

- `zoom`

- `ms_teams`

- `google_meet_api`

However, this will be expanded over time and therefore consumers should support any value for this field.

This should be used to help a user distinguish between their profiles as they can have multiple profiles with the same name.

##### `cronofy.data.conferencing_profiles.profile_id`

This specifies the ID of the conferencing profile as an ASCII-only [`String`](/developers/api/data-types/index.md).

This is used for targeting other API actions toward this profile.

##### `cronofy.data.conferencing_profiles.profile_name`

This specifies the name of the conferencing profile as a [`String`](/developers/api/data-types/index.md).

##### `cronofy.data.conferencing_profiles.profile_connected`

This specifies whether we have an active connection for this profile, usually whether we have valid credentials or not, as a [`Boolean`](/developers/api/data-types/index.md).

##### `cronofy.data.conferencing_profiles.profile_relink_url` *(optional)*

When the profile is not connected, a URL will be provided as a [`String`](/developers/api/data-types/index.md) that you can direct the user to in order for them to reconnect this profile.

This URL is unique to each profile as it contains information relating to the underlying provider and so forth.



---
[Read in HTML](/developers/api/conferencing-services/conferencing-profiles/)